#qx-row-915{}#qx-column-459{}@media screen and (min-width: 768px) and (max-width: 992px){  } @media screen and (max-width: 767px) {  } 
/*OCULTAR POLITICAS DE PRIVACIDAD - 19012023 - 1055*/
ul.sp-megamenu-parent li:nth-child(6) {
    display: none;
}

li.item-685.current.active {
    display: none;
}